/*
 * This file is automatically generated by Qt Design Studio.
 * Do not change.
*/

#include <QtQml/qqmlextensionplugin.h>

Q_IMPORT_QML_PLUGIN(contentPlugin)
Q_IMPORT_QML_PLUGIN(Assignment3Plugin)
